.zoomi-section {
	padding-bottom: 18%;
}

.zoomi-section .inner-content {
	z-index: 5;
}

.zoomi-line {
	position: absolute;
	bottom: 0;
	min-width: 38rem;
}

.zoomi-line-cream {
	left: 50%;
	transform: translate(-50%, 45%) rotate(11deg);
}

.zoomi-line-green {
	right: 50%;
	transform: translate(18%, -82%);
}

.zoomi-line-green svg {
	overflow: visible;
}

.zoomi-path {
	stroke-dasharray: 5000;
  	stroke-dashoffset: 5000;
  	fill-rule: evenodd;
  	clip-rule: evenodd;
  	fill: none;
  	stroke: #0CB092;
  	stroke-miterlimit: 10;
	stroke-width: 16pt;
}

.zoomi-path-cream{
	stroke:#FFFAEC;
}

.zoomi-path-green {
    stroke: #0CB092;
}

.zoomi-path.static {
	stroke-dashoffset: 0;
}

.zoomi-path-cream.animated {
	animation: dash 1.5s ease-in forwards;
	animation-delay: 0.25s;
}

.zoomi-path-green.animated {
	animation: dash 1s ease-in forwards;
	/*animation: dash 1.5s ease-in forwards;*/
}


/* Modified version for the mobile Create plan page */
#createPlanMobile .zoomi-line {
	bottom: 20%;
}

@media (min-width: 576px) {
	/* Modified version for the mobile Create plan page */
	#createPlanMobile .zoomi-section {
		overflow: hidden;
	}

	#createPlanMobile .zoomi-section .main-button {
		z-index: 10;
		position: relative;
	}

	#createPlanMobile .zoomi-line {
		bottom: 0;
		width: 100%;
	}

	#createPlanMobile .zoomi-line-cream {
		transform: translate(-50%, 120%) rotate(11deg);
	}

	#createPlanMobile .zoomi-line-green {
		transform: translate(18%, 8%);
	}
}

@media (min-width: 768px) {
	#createPlanMobile .zoomi-line {
		bottom: 30%;
	}
}


/* Modified version for the Our Story page */
#marketingOurStory .mission-image-wrapper {
	padding-top: 6.5rem;
	padding-bottom: 1.5rem;
}

#marketingOurStory .mission-image-wrapper img {
	position: relative;
	z-index: 5;
}

.zoomi-lines-wrapper {
	position: absolute;
	width: 100%;
	top: -7rem;
	left: 0;
}

#marketingOurStory .zoomi-line {
	right: auto;
	bottom: auto;
	left: 50%;
	width: 82%;
}

#marketingOurStory .zoomi-line-cream {
	transform: translateX(-9%);
	top: 20.3rem;
}

#marketingOurStory .zoomi-line-green {
	z-index: 5;
	transform: translateX(-68%) rotate(3deg);
	top: 14.5rem;
}

#marketingOurStory .zoomi-path-cream.animated {
	animation-delay: 0.5s;
}

@media (min-width: 425px) {
	.zoomi-lines-wrapper {
		top: 0.4rem;
	}
}

@media (min-width: 576px) {
	.zoomi-lines-wrapper {
		top: -3.5rem;
	}
}

@media (min-width: 768px) {
	.zoomi-lines-wrapper {
		top: 3.5rem;
	}
}

@media (min-width: 992px) {
	.zoomi-section {
		padding-bottom: 5%;
	}

	.zoomi-line {
		left: 30%;
		width: 70%;
		min-width: 53rem;
	}

	.zoomi-line-cream {
		transform: translateY(58%) rotate(8deg);
	}

	.zoomi-line-green {
		left: auto;
		transform: translate(37%, -59%) rotate(-3deg);
	}

	.zoomi-path {
		stroke-width: 12pt;
	}

	/* Modified version for the Our Story page */
	.zoomi-lines-wrapper {
		top: -7.9rem;
	}

	#marketingOurStory .mission-image-wrapper {
		padding-top: 7rem;
	}

	#marketingOurStory .zoomi-line {
		transform: none;
		right: auto;
		bottom: auto;
		left: -0.5rem;
		top: 39%;
		width: 82%;
	}

	#marketingOurStory .zoomi-line-cream {
		left: 68%;
		top: 32rem;
	}

	#marketingOurStory .zoomi-line-green {
		z-index: 5;
		transform: rotate(3deg);
		top: 22rem;
	}

	#marketingOurStory .zoomi-path-cream.animated {
		animation-delay: 0.5s;
	}
}

@media (min-width: 1200px) {
	/* Modified version for the Our Story page */
	#marketingOurStory .mission-image-wrapper {
		padding-top: 15%;
	}

	.zoomi-lines-wrapper {
		top: -10.6rem;
	}
}

@media (min-width: 1440px) {
	.zoomi-lines-wrapper {
		top: -4rem;
		left: -14%;
		width: 120%;
	}

	.zoomi-path {
		stroke-width: 10pt;
	}

	#marketingOurStory .zoomi-line-cream {
		top: 38rem;
	}
}

/*
@media (min-width: 1600px) {
	!* Modified version for the Our Story page *!
	#marketingOurStory .zoomi-line-green {
		top: 27rem;
		left: -3rem;
	}

	#marketingOurStory .zoomi-line-cream {
		top: 45rem;
		left: 65%;
	}
}*/

@keyframes dash {
    to {
        stroke-dashoffset: 0;
    }
}